curl --request GET \
--url https://sapi.withsutro.com/applications/{applicationId}/versions \
--header 'Authorization: Bearer <token>' \
--header 'x-sutro-api-client: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"serverVersion": "<string>",
"scode": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"metadata": {
"total": 123
}
}curl --request GET \
--url https://sapi.withsutro.com/applications/{applicationId}/versions \
--header 'Authorization: Bearer <token>' \
--header 'x-sutro-api-client: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"serverVersion": "<string>",
"scode": {},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"metadata": {
"total": 123
}
}Builder authentication and authorization
A unique identifier for the API Client making a request
Was this page helpful?